<?php 
/**
 * Createing an about us pannel for customizer
 *
 */
// Product Categories SECTION START HERE 
/*============pRODICT CATEGORIES PANEL============*/
$wp_customize->add_section(
	'product_category_section',
	array(
		'title'         => __( 'Banner Section', 'lz-fitness-premium' ), 
		'panel'   => 'lz_fitness_premium_home_panel',
	)
);

    $wp_customize->add_setting('luzuk_premium_banner_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new luzuk_Info_Text( 
        $wp_customize,
        'luzuk_premium_banner_section_lbl',
        array(
            'settings'      => 'luzuk_premium_banner_section_lbl',
            'section'       => 'product_category_section',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);